### Enumeration

# Gck Error

since: 2

#### Declaration

    error-domain Gck.Error

#### Description [src]

Various error codes. All the `CKR_XXX` error codes from PKCS#11 are also relevant error codes.

Note that errors are returned as `GError` structures. The `code` member of the error then contains the raw PKCS#11 `CK_RV` result value.

Available since: 2

#### Members

`GCK_ERROR_MODULE_PROBLEM`

  A result code that signifies there was a problem loading a PKCS#11 module, usually a shared library.

  - Value: `-951891199`
  - Nickname: `problem`
  - Available since: 2

#### Type functions

###### gck_error_quark

No description available.

since: 2